#header #logo img {
	margin: 15px 0 0 49px;
	float: left;
}

/*---------- content -> left ----------*/

#left {
	float: left;
	width: 697px;
	height: auto;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}


/*---------- content -> left -> content_top ----------*/

#left #content_top {
	height: 239px;
	width: 674px; /* 23px padding */
	margin: 0 0 0 0;
	padding: 0 23px 0 0;

	background: url(bg_body.gif) no-repeat;
}

#left #content_top #BoxBig {
	padding: 20px 0 0 20px;
	height: 200px;
	overflow: hidden;
}

#left #content_top #boxes {
	margin: 44px 0 0 13px;
	float: right;
	width: 330px;
}

#left #content_top .BoxGray {
	height: 116px; /* 24px padding */
	padding:10px 30px 14px 14px;
	width:197px;
	float: right;
	overflow: hidden;
	
	background: url(../images/box_225.png) no-repeat !important;
	background: url(../images/box_225.gif) no-repeat;
}

#left #content_top .BoxGray h1, #left #content_top .BoxGray p {
	color:#828282;
}

#left #content_top .BoxGray h2 {
	font-size: 16px;
	height: 16px;
	line-height: 16px;
	color: #707173;
	background: none;
	margin: 10px 0 0 0; padding: 0;
	text-align: center;
}

#left #content_top .BoxGray h3 {
	font-size: 13px;
	font-style: italic;
	line-height: 13px;
	height: 13px;
	color: #eb690a;
	background: none;
	margin: 0; 	padding: 0;
	text-align: center;
}

#left #content_top .BoxGray p, #left #content_top .BoxBig p {
	/*font-size: 13px;
	font-weight: bold;
	color: #707173;
	margin: 15px 0 0 0;*/
	font-size:1.1em;
	line-height:1.2em;
}

#left #content_top .BoxGray p a {
	font-size:12px;
}

.two {
	margin: 0 13px;
	float: left;
}

* html #left #content_top .BoxGray {
	filter: alpha(opacity=70);
}


/*---------- content -> left -> content_bottom ----------*/

#left #content_bottom {
	width: 697px;
	padding: 9px 0 0 0;
}

#left #content_bottom h1 {
	color: #FFFFFF;
	margin-bottom: 5px;
	/* font-size: 1.6em; */ font-size: 16px;
	font-weight: bold;
}

#left #content_bottom p {
	color: #FFFFFF;
	margin: 0;
	padding: 0;
}

#left #content_bottom a {
}

#left #content_bottom .image_left {
	margin:0;
}

/*---------- content -> left -> content_middle ----------*/

#left #content_middle {
	width: 688px;
	height: 54px;
	padding: 5px 9px 0 0;
	margin: 10px 0 0 0;
	border: 0px solid #000000;
	/*background: url(../images/button_m.jpg) top left no-repeat;*/
}


#left #content_middle {
	/*background:transparent url(http://www.ecotel.de/fileadmin/Images/layout/button_m.jpg) no-repeat scroll left top;*/
	border:0 solid #000000;
	/*height:54px;*/
	height: auto;
	margin:10px 0 0 0;
	/* padding:5px 9px 0 0; */
	padding: 0;
	/*width:688px;*/
}

/** html #left #content_bottom {
	margin: 8px 0 0 0;
}*/

#left #content_middle img {
	border: none;
	margin: 0;
	padding: 0;
}

/*---------- content -> right ----------*/

#bg_wrapper #right {
	width: 213px;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	float: left;
}

#bg_wrapper #right #newsletter {
	margin: -2px 0 7px 0;

}

#bg_wrapper #right #newsletter h3 {
	/*font-size: 1.2em;*/
	margin: 0 0 4px 0;
	padding: 0;
	color:#DC5C26;
	font-size:13px;
	line-height:13px;
	height: 13px;
	background: none;
}

#bg_wrapper #right #newsletter input.text {
	width: 204px; /* 2px border, 6px padding */
}

#bg_wrapper #right #news {
	/* height: 254px; 12px padding */
	height: 180px;
	overflow: hidden;
	margin: 0 0 0 0;
	/* margin: 5px 0 0 0; */
	padding: 6px 6px 15px 6px;
	border: 1px solid #cfcdce;

	background: url(../images/bg_news.gif) repeat-x #e8e8e8;
}

* html #bg_wrapper #right #news {
	height: 255px;
}

/*
#bg_wrapper #right #news h1 {
	//font-size: 1.4em;
	margin:0 0 0px 0;
	background: none;
}
*/

#bg_wrapper #right #news a {
	margin:0 0 18px 0;
	padding:0;

	/* line-height: 1.7em; */ line-height: 19px;

	color: #626262;
	text-decoration: underline;
}

#bg_wrapper #right #news img {
	padding: 0;
	margin: 0 0 0 3px;
}

#bg_wrapper #right #teaser a {

}

#bg_wrapper #right #teaser img {
	margin-top:11px;
}

*+html #bg_wrapper #right #teaser img {
	margin-top:9px;
}

* html #bg_wrapper #right #teaser img {
	margin-top:8px;
}
